
QGIS Application - Bug report #14287

Translation 

2016-02-12 08:56 AM - Jean Hemmi

Status: Closed

Priority: Low

Assignee: QGIS Translation Team

Category: Translations and international

Affected QGIS version:2.12.2 Regression?: No

Operating System: Windows 8 64 bits Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22280

Description

Running a French localisation, Processing log are going in both "Processing" (normal trace of SAGA Algs) and "Traitement" (for an error).

Traitement is french translation of Processing

This is a minor problem but confusing...

Associated revisions

Revision bcd3d92f - 2016-02-18 02:44 PM - Matthias Kuhn 

Always translate Processing debug messages tab title

Fix #14287 (Redmine)

Revision f36214c5 - 2016-02-18 06:38 PM - Alexander Bruy

Merge pull request #2808 from m-kuhn/proclogtitle

[processing] always translate debug messages tab title (fix #14287)

History

#1 - 2016-02-18 05:27 AM - Matthias Kuhn

PR awaiting review

https://github.com/qgis/QGIS/pull/2808

#2 - 2016-02-18 09:38 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"f36214c56759d5716ab92e0d0cb24ce7256a5bae".

#3 - 2016-02-24 09:10 AM - Jean Hemmi
https://github.com/qgis/QGIS/pull/2808


Matthias Kuhn wrote:

PR awaiting review

https://github.com/qgis/QGIS/pull/2808

Sorry about my questions

What do you mean by "PR awaiting review" ? Do you need a test to confirm ?

The fix will be included in 2.14 ?

#4 - 2016-04-05 05:46 AM - Jean Hemmi

- % Done changed from 0 to 50

Jean Hemmi wrote:

Matthias Kuhn wrote:

PR awaiting review

https://github.com/qgis/QGIS/pull/2808

Sorry about my questions

What do you mean by "PR awaiting review" ? Do you need a test to confirm ?

The fix will be included in 2.14 ?

Tested on 2.14.1 Fench : Processing log has always the same translation : "Processing".

That's better than twice...
